.mainDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.googleimg {
  width: 20%;
  margin-bottom: 32px;
}
.SearchCon {
  display: flex;

  justify-content: center;
  align-items: center;
}
.inoutele {
  outline: none;
  width: 100%;
  border-style: none;
  padding: 8px;
  border-radius: 13px;
  background-color: #5B5E6F;
  color: #ffffff;
  cursor: default; 
  border-color: rgb(233, 225, 225);
}
.searchimg {
  width: 5%;
}
.resultcon {
  box-shadow: 0px 4px 16px 0px;
}
.submaindiv {
  box-shadow: 0px 4px 16px 0px;
  width: 30%;
  padding: 5px;
  border-radius: 13px;
}
